*{padding:0;margin:0;}
body,button,input,select,textarea,dl,dd{font:12px/1.5 Tahoma,Arial,Helvetica,STHeiti;}
body{text-align:center;_height:100%;}
ul{list-style:none}
img,a img{border:0;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:underline;color:#0398FF}
.hidden{display:none}
.yahei{font-family:"Microsoft YaHei", "宋体", "Segoe UI", sans-serif;}
.clear{clear:both;overflow:hidden;line-height:0;font-size:0;height:0;overflow:hidden;}


body{background:#93DFFF url(blue/bg.jpg) repeat;position:relative}

.sogoury{width:300px;height:270px;position:fixed;z-index:200;right:0;bottom:0;background:#fff;_position:absolute;}
.sogoury .t{width:300px;height:250px;float:left;overflow:hidden;display:inline;}
.sogoury .m{width:300px;height:20px;text-align:right;overflow:hidden;background:#ddd}
.sogoury .m b{float:right;cursor:pointer;font-weight:normal;display:inline;margin-right:4px;}


/*======================Bar==========================*/
.bar{width:100%;height:54px;position:relative;z-index:5;float:left;background:url(img/bar.png) repeat-x 0 -4px;_background:none}
.barbg{width:100%;height:50px;position:absolute;left:0;top:0;z-index:1;_background:url(img/bar.gif) repeat-x 0 -4px;_filter:progid:DXImageTransform.Microsoft.Shadow(color=#44849F,direction=180,strength=5);
}
.barw{width:100%;height:50px;position:absolute;left:0;top:0;z-index:2;text-align:center;}
.barc{width:980px;height:50px;margin:0 auto;text-align:left;position:relative;z-index:99;}
.barc .f{float:left;display:inline;position:absolute;left:0;top:5px;z-index:6;}
.barc .f .logo{width:100px;height:23px;float:left;margin-top:7px;}
.barc .f .logo a{display:inline;float:left;width:100%;height:20px;overflow:hidden;text-indent:-900px;background:url(img/logo.gif?v2) no-repeat;}
.barc .f .logo a:active{margin-top:1px;}
.barc .f .search{width:217px;float:left;background:url(img/top.gif?v2) no-repeat;margin:5px 0 0 2px}
.barc .f .search input{display:inline;float:left;width:163px;height:18px;border:0;margin:3px 0 0 4px}
.barc .f .search input:focus{outline:none}
.barc .f .search .submit{display:inline;float:left;width:41px;height:24px;background:url(img/top.gif?v2) no-repeat -41px -28px;margin-left:5px;}
.barc .f .search .submit:hover,.barc .f .search .submit.hv{background-position:-41px -52px}
.barc .f .search .submit:active,.barc .f .search .submit.ac{background-position:-41px -76px}
.barc .f .search button{display:inline;float:left;width:41px;height:24px;border:0;outline:none;cursor:pointer;overflow:hidden;text-indent:-900px;background:transparent;}
.barc .f .tlink{float:left;margin-top:8px;margin-top:5px\9;_margin-top:3px;width:470px;}
.barc .f .tlink a{float:left;display:inline;margin:0 2px;}
.barc .f .tlink span{float:left;display:inline;color:#ddd}
.barc .f .tlink .adfv{float:left;display:inline;padding:0 6px 0 25px;background:url(img/top.gif?v2) no-repeat -100px -57px;}
.barc .f .tlink .desk{float:left;display:inline;padding-left:30px;background:url(img/top.gif?v2) no-repeat -96px -84px;}
.barc .f .tlink div a{color:#D88135}

.barc .r{width:222px;height:20px;float:right;margin-top:13px;margin-top:15px\9;_margin-top:13px;}
.barc .r .user{width:110px;height:20px;float:left;display:inline;}
.barc .r .uinfo{display:inline;float:left;width:110px;height:20px;}
.barc .r .uinfo div{display:inline;float:left;width:73px;height:20px;text-align:right;overflow:hidden}
.barc .r .uinfo div a{color:#0398FF}
.barc .r .uinfo span{display:inline;float:left;width:34px;height:20px;padding-left:3px;}
.barc .r .uinfo span a{color:#999}
.barc .r .ulogin{width:46px;height:20px;float:right;background:#ccc;padding-left:18px;background:url(img/top.gif) no-repeat -110px -26px}
.barc .r .play{width:63px;height:20px;float:left;display:inline;cursor:pointer;background:url(img/top.gif) no-repeat 52px -63px;line-height:18px;line-height:20px;_line-height:18px}
.barc .r .split{font-size:1;line-height:1;width:1px;height:12px;overflow:hidden;text-indent:-900px;background:#B3B3B3;display:inline;float:left;margin:4px 8px 0 8px;}

.barc .r .skins{width:15px;height:15px;overflow:hidden;position:relative;float:left;display:inline;margin-top:2px;}
.barc .r .skinnow{width:3px;height:3px;position:absolute;background:#fff;left:-10px;top:-10px;}
.barc .r .skina{left:1px;top:1px;border:1px solid #777}
.barc .r .skinb{left:9px;top:1px;border:1px solid #0072BD}
.barc .r .skinc{left:1px;top:9px;border:1px solid #FD2041}
.barc .r .skind{left:9px;top:9px;border:1px solid #CE9100}
.barc .r .skins ul{width:15px;height:15px;}
.barc .r .skins ul li{width:7px;height:7px;float:left;display:inline;font-size:1px;line-height:1px;overflow:hidden;}
.barc .r .skins ul li.a{background:#9D9D9D;}
.barc .r .skins ul li.b{background:#0398FF;margin-left:1px}
.barc .r .skins ul li.c{background:#FD6C81;margin-top:1px;}
.barc .r .skins ul li.d{background:#FFB502;margin-left:1px;margin-top:1px;}

/*===suggest==*/
.suggest{width:168px;position:absolute;border:1px solid #999;background:#fff;text-align:left;z-index:22}
.suggest ul{list-style:none;padding:1px 0;width:100%;display:inline-block;float:left;}
.suggest ul li{width:100%;float:left;}
.suggest ul li a{display:inline;float:left;margin-left:1px;width:162px;height:22px;padding-left:4px;overflow:hidden;font-size:12px;text-decoration:none;line-height:22px;color:#2075C1}
.suggest ul li.hover a,.suggest ul li a:hover{color:#fff;background:#2886DB;text-decoration:none;}
.suggest ul li a b{font-weight:normal;color:#E66D06}
.suggest ul li.hover a b,.suggest ul li a:hover b{color:#FFFF80}

.suggestm{width:272px;position:absolute;border:1px solid #004665;background:#00567B;text-align:left;z-index:22;border-top:0}
.suggestm ul{list-style:none;padding:1px 0;padding-top:6px;width:100%;display:inline-block;float:left;}
.suggestm ul li{width:100%;float:left;}
.suggestm ul li a{display:inline;float:left;margin-left:1px;width:261px;height:22px;padding-left:9px;overflow:hidden;font-size:12px;text-decoration:none;line-height:22px;color:#eee}
.suggestm ul li.hover a,.suggestm ul li a:hover{color:#fff;background:#007DB3;text-decoration:none;}
.suggestm ul li a b{font-weight:normal;color:#00FFFF}
.suggestm ul li.hover a b,.suggestm ul li a:hover b{color:#FFFF80}

/*=======================我玩过的==========================*/
.played{width:302px;position:absolute;right:23px;top:0;z-index:5;}
.played_wrp{width:302px;position:relative;z-index:5;}
.played_top{width:100%;height:46px;position:absolute;z-index:3;left:0;top:0}
.played_bt{width:79px;height:46px;float:right;border-left:1px solid #999;border-right:1px solid #999;background:#fff;box-shadow:0 -3px 3px #aaa;-moz-box-shadow:0 -3px 3px #aaa;-webkit-box-shadow:0 -5px 5px #bbb;}
.played_bt div{width:63px;height:20px;float:left;display:inline;cursor:pointer;margin-left:8px;background:url(img/top.gif) no-repeat 52px -87px;margin-top:13px;margin-top:15px\9;_margin-top:13px;line-height:18px;line-height:20px;_line-height:18px}
.played_btm{width:300px;background:#fff;border:1px solid #999;position:absolute;z-index:2;left:0;top:45px;box-shadow:0 0 3px #aaa;-moz-box-shadow:0 0 3px #aaa;-webkit-box-shadow:0 0 5px #bbb;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=135,strength=3);}
.played_con{width:300px;padding-top:10px;}
.played_con:after{content:'\20';display:block;height:0;clear:both;}
.played_list{width:100%;}
.played_list ul li{width:150px;float:left;height:29px;float:left;position:relative;}
.played_list ul li a{-ms-filter:"";display:inline;width:130px;height:20px;float:left;margin-left:5px;padding:1px 0 1px 8px;overflow:hidden;line-height:20px;line-height:24px\9;_line-height:20px;}
.played_list ul li a:hover{text-decoration:none;}
.played_list ul li del{display:block;width:16px;height:16px;position:absolute;right:9px;top:4px;background:url(img/game.gif) no-repeat -94px -392px;}
.played_list ul li del.hover{background-position:-110px -392px;}
.palyed_link{width:285px;height:26px;padding:6px 8px 0 7px;margin-top:6px;background:#f8f8f8;border-top:1px dotted #ccc}
.palyed_link .my{float:right}
.played_list ul li a{color:#00A4F2;border:1px solid #e3e3e3;}
.played_list ul li a:hover{color:#0080C0;border:1px solid #50C7FA;}
.palyed_link a{color:#777}
.played_recom{width:100%;}
.played_recom h3{width:278px;float:left;display:inline;margin-left:10px;background:#DAF0FF;border:1px solid #BED7E8;}
.played_recom h3 b{width:277px;height:24px;padding-top:4px;float:left;display:inline;border-top:1px solid #E8F6FF;border-left:1px solid #E8F6FF;font-weight:normal;font-size:12px;text-align:center;color:#666}
.played_recom h3 b a{color:#0080C0}
.played_recom ul{display:inline-block;float:left;padding:8px 0 0 2px}
.played_recom ul li{width:74px;height:78px;padding-top:4px;float:left;}
.played_recom ul li a{display:block;margin:0 auto;text-align:center;width:60px;}
.played_recom ul li a img{display:block;width:50px;height:50px;margin:0 auto;}
.played_recom ul li a p{cursor:pointer;display:block;height:18px;margin:0 auto;overflow:hidden;padding:2px 0 0;text-align:center;width:60px;word-wrap:break-word;}
.played_clear{margin-right:6px;}
.played_mask{width:302px;background:#fff;position:absolute;z-index:1;left:0;top:45px;height:3px;}


.wrapw{width:100%;height:100%;float:left;position:relative;z-index:2;
margin-top:-8px;
}
.wrap{width:988px;margin:0 auto;text-align:left;}
.wrapc{display:inline-block;float:left;width:100%;
background:#fff url(blue/mbg.gif) repeat-y;
}
.head{display:inline-block;float:left;width:100%;height:85px;
background:url(blue/head.gif) no-repeat;
}
/*导航*/
.tnav{width:100%;height:64px;}
.tnav ul{width:100%}
.tnav ul li{width:65px;height:35px;float:left;display:inline;}
.tnav ul li.tv1{margin:11px 0 0 25px;}
.tnav ul li.tv2{margin:13px 0 0 13px;}
.tnav ul li.tv3{margin:14px 0 0 13px;}
.tnav ul li.tv4{margin:18px 0 0 13px;}
.tnav ul li.tv5{margin:15px 0 0 13px;}
.tnav ul li.tv6{margin:17px 0 0 13px;}
.tnav ul li.tv7{margin:22px 0 0 13px;}
.tnav ul li.tv8{margin:18px 0 0 13px;}
.tnav ul li.tv9{margin:15px 0 0 13px;}
.tnav ul li.tv10{margin:18px 0 0 13px;}
.tnav ul li.tv11{margin:13px 0 0 13px;}
.tnav ul li.tv12{margin:11px 0 0 13px;}
.tnav ul li a{width:65px;height:35px;overflow:hidden;outline:none;float:left;display:inline;letter-spacing:3px;font-size:14px;font-weight:bold;text-align:center;line-height:35px;line-height:38px\9;_line-height:36px;background:url(blue/navbtn.gif) no-repeat 0 -36px;color:#0C5F96;}
.tnav ul li a:hover{text-decoration:none;background:url(blue/navbtn.gif) no-repeat 0 0;color:#555;}
.tnav ul li a.active,.tnav ul li a.active:hover{background:url(blue/navbtn.gif) no-repeat 0 -72px;color:#F50}

/*======================通用==========================*/
.top{width:100%;float:left;display:inline-block;}
.topcmd{width:980px;padding:8px 4px 0 4px;float:left;display:inline-block;}
.topcmd .prev,.topcmd .next{height:163px;float:left;display:inline;position:relative;cursor:pointer;background:#D0EEFF;}
.topcmd .prev{width:32px;margin-left:11px;border-radius:10px 0 0 10px;}
.topcmd .next{width:32px;margin-left:3px;border-radius:0 10px 10px 0;}
.topcmd .prev b,.topcmd .next b{width:28px;height:28px;position:absolute;left:2px;top:66px;background:url(img/sbtn.gif) no-repeat 0 0;filter:alpha(opacity=40);opacity:0.4;}
.topcmd .next b{background-position:0 -28px;}
.topcmd .prev:hover,.topcmd .next:hover{background:#B3E4FF}
.topcmd .prev:hover b,.topcmd .next:hover b{filter:alpha(opacity=60);opacity:0.6;}
.topcmd .list{width:888px;height:174px;float:left;display:inline;position:relative;margin-left:3px;overflow:hidden;}
.topcmd .sgamelist{position:absolute;left:0;top:0;z-index:2;width:100%;}


.topcmd2{padding-bottom:5px;}
.topcmd2 .prev,.topcmd2 .next{height:79px;}
.topcmd2 .prev b,.topcmd2 .next b{top:27px;}
.topcmd2 .list{height:79px;}
.topcmd2 .sgamelist li{height:76px;padding-top:6px}

.catlist{width:960px;margin:5px 14px 3px 14px;float:left;display:inline;padding-top:8px;border-top:1px dotted #ccc}
.catlist dl{width:100%;height:24px;padding-top:6px;float:left;background:#fff;}
.catlist dl.ou{background:#F4FBFF;}
.catlist dl dt{display:inline;float:left;width:34px;padding-right:3px;height:17px;overflow:hidden;margin-left:6px;text-align:center;line-height:16px;line-height:19px\9;_line-height:17px;background:url(blue/7323.gif) no-repeat -63px -206px}
.catlist dl.ou dt{background-position:-63px -224px}
.catlist dl dt a,.catlist dl dt a:hover{color:#fff;text-decoration:none}
.catlist dl dd{display:inline;float:left;padding-left:10px;width:845px;}
.catlist dl dd a{margin-right:10px;}
.catlist dl dd a.f_r{color:red}
.catlist dl dd.more{width:50px;}
.catlist dl dd.more a{margin-right:0;}

#bdshare{padding:0;width:130px;height:21px;display:inline;float:left;overflow:hidden;margin:4px 0 0 43px;padding-bottom:123px;}
#bdshare a,#bds_more{display:inline;float:left;width:23px;height:23px;padding:0;margin-right:3px;background:none;background:none!important;}

/*分类列表*/
.topik{width:960px;margin:8px 14px 0 14px;float:left;display:inline;padding:8px 0 5px 0;overflow:hidden;border-top:1px dotted #ccc}
.btmik{width:952px;float:left;display:inline;overflow:hidden;margin-left:3px;padding:8px 0 10px 0;border-top:1px dotted #ccc}
/*分类简介*/
.introik{width:960px;margin:10px 14px 0 14px;float:left;display:inline;padding:8px 0 5px 0;overflow:hidden;border-top:1px dotted #ccc;}
.introik .f{width:48px;height:48px;overflow:hidden;float:left;display:inline;}
.introik .f img{width:48px;height:48px;}
.introik .r{width:900px;height:50px;float:left;display:inline;margin:0 0 0 12px;font-size:14px;line-height:24px;color:#393939;position:relative;}
.introik .r .s{display:block;width:121px;height:26px;position:absolute;right:0;bottom:-5px;overflow:hidden;text-indent:-999em;background:url(img/game.gif??) no-repeat 0 -189px;}
.introik .r .s:hover{background-position:0 -216px;}
/*专辑Banner*/
.ambanner{width:970px;height:250px;display:inline;float:left;float:left;margin:-11px 0 0 -5px;position:relative;}
.ambanner .info{width:750px;height:120px;position:absolute;left:8px;top:11px;z-index:2;}
.ambanner .info .t{width:100%;height:36px;margin-top:8px;}
.ambanner .info .t h1{width:600px;float:left;font-size:24px;font-family:"Microsoft YaHei";letter-spacing:2px;color:#ffffff;text-shadow:#333300 1px 0 1px,#333300 0 1px 1px,#333300 0 -1px 1px,#333300 -1px 0 1px;FILTER:Glow(color=#333300,strength=1);}
.ambanner .info .t a{width:119px;height:24px;overflow:hidden;text-indent:-999em;display:inline;float:right;margin:2px 10px 0 0;background:url(img/game.gif) no-repeat 0 -340px;}
.ambanner .info .t a:hover{background-position:-119px -340px}
.ambanner .info .des{width:100%;margin-top:20px;color:#fff;text-shadow:#333300 1px 0 1px,#333300 0 1px 1px,#333300 0 -1px 1px,#333300 -1px 0 1px;FILTER:Glow(color=#000000,strength=1);}
.ambanner .card{width:206px;height:248px;position:absolute;right:5px;top:0;z-index:2;background:url(img/albumbg.gif) no-repeat;}
.ambanner .card .ap{width:200px;height:150px;float:left;display:inline;margin:6px 0 0 3px;overflow:hidden;}
.ambanner .card .nm{font-size:14px;display:inline;float:left;width:180x;margin:18px 0 0 16px;color:#575757;}
.ambanner .card .sr{float:left;display:inline;width:177px;height:31px;margin:10px 0 0 14px;background:url(img/bshare.gif) no-repeat;}
.ambanner .bg{width:970px;height:120px;overflow:hidden;position:absolute;left:0;top:7px;z-index:1;background:url(blue/ambanner.gif??) no-repeat;}
.ambanner .bg img{}

/*更多按钮*/
.abtn{display:inline;float:right;width:55px;height:22px;overflow:hidden;line-height:22px;line-height:26px\9;_line-height:22px;text-indent:8px;background:url(blue/7323.gif) no-repeat 0 -194px;color:#369}
.abtn2{background-position:0 -171px}
.abtn3{background-position:0 -217px;color:#985A78}
.abtn:hover{text-decoration:none;color:#f60}

/*列表*/
.sgamelist{display:inline-block;float:left;}
.sgamelist li{width:74px;height:83px;padding-top:4px;float:left;}
.sgamelist li a{display:block;margin:0 auto;text-align:center;width:60px;}
.sgamelist li a img{display:block;width:50px;height:50px;margin:0 auto;}
.sgamelist li a p{cursor:pointer;display:block;height:18px;margin:0 auto;overflow:hidden;padding:2px 0 0;text-align:center;width:60px;word-wrap:break-word;}

.gamelist{display:inline-block;float:left;}
.gamelist li{width:106px;height:110px;float:left;overflow:hidden;}
.gamelist li a{display:block;margin:0 auto;text-align:center;width:86px;}
.gamelist li a img{display:block;height:77px;margin:0 auto;width:77px;text-align:center;background:url(img/icobg.gif) no-repeat}
.gamelist li a p{cursor:pointer;display:block;height:18px;margin:0 auto;overflow:hidden;padding:2px 0 0;text-align:center;width:86px;word-wrap:break-word;}
.gamelist750 .gamelist{padding:15px 3px 4px 3px}

.kdlist{}
.kdlist li{display:inline;float:left;width:95px;height:20px;overflow:hidden;padding-left:24px;line-height:18px;line-height:19px\9;_line-height:18px;margin-top:6px;background:url(blue/7323.gif) no-repeat -81px -247px}
.kdlist li a{color:#606060}
.kdlist li a:hover{color:#0398FF}
.kdlist li.openmore,.kdlist li.closemore{width:69px;height:20px;margin-top:5px;padding-left:0;margin-left:5px;cursor:pointer;text-indent:-990px;background:url(img/game.gif) no-repeat -138px -588px;}
.kdlist li.closemore{background-position:-138px -609px;}
.topikclose{overflow:hidden;height:78px;}

.hejilist{display:inline-block;float:left;}
.hejilist li{width:100px;height:100px;padding-top:10px;overflow:hidden;float:left;display:inline;margin:0 9px;}
.hejilist li a{display:inline;float:left;width:100px;height:100px;position:relative;background:url(img/album.gif) no-repeat;}
.hejilist li a img{display:inline;width:88px;height:66px;float:left;margin:4px 0 0 4px;}
.hejilist li a p{cursor:pointer;width:100px;height:19px;overflow:hidden;float:left;margin-top:11px;text-align:center;line-height:18px;line-height:22px\9;_line-height:18px;}
.hejilist li a i{cursor:pointer;display:block;width:50px;height:18px;background:#000;position:absolute;left:4px;bottom:30px;z-index:1;border-radius:0 5px 5px 0;filter:alpha(opacity=70);opacity:0.7;box-shadow:0 1px 2px #000;}
.hejilist li a em{cursor:pointer;display:block;width:50px;height:18px;position:absolute;left:4px;bottom:30px;font-style:normal;text-align:center;z-index:2;background:transparent;_filter:alpha(opacity=100);}
.hejilist li a:hover{text-decoration:none;}
.hejilist li a em{color:#fff;}
.hejilist li a:hover p{text-decoration:underline;}

.hejiindex{width:100%;display:inline-block;float:left;}
.hejiindex .hejilist{padding:10px 1px;}
.hejiindex .hejilist li{width:158px;height:110px;margin:0;}
.hejiindex .hejilist li a{margin-left:29px;}

/*区块分割线*/
.tsplit{float:left;width:100%;}
.tsplit .t{float:left;width:100%;font-size:1;line-height:1;overflow:hidden;
height:15px;background:url(blue/tsplit.gif) no-repeat;}
.tsplit .m{float:left;width:100%;font-size:1;line-height:1;overflow:hidden;
height:15px;background:url(blue/tsplit.gif) no-repeat 0 -15px;}

/*顶部|分割线中 960AD*/
.web_idx_t{width:960px;float:left;display:inline;margin:4px 0 0 14px;background:#f3f3f3}
.web_idx_a{width:988px;height:108px;float:left;overflow:hidden;
padding:4px 0 2px 0;background:#93DFFF url(blue/bg.jpg) repeat;}
.web_idx_a .ss{width:960px;height:90px;float:left;display:inline;padding:9px;margin-left:4px;border:1px solid #77B8D3;background:#fff}


/*框架*/
.mainwrp{display:inline-block;width:100%;float:left;
background:url(blue/mfoot.gif) no-repeat 0 bottom}
.main{width:100%;padding:5px 0 30px 0;display:inline-block;float:left;}
.w970{width:970px;display:inline-block;float:left;padding:0 9px}
.w960{width:960px;display:inline-block;float:left;padding:0 14px}
.w750{width:750px;display:inline-block;float:left;}
.w200{width:200px;display:inline-block;float:left;}
.am750{width:750px;display:inline-block;float:left;margin-top:-110px;position:relative;z-index:2;}
.f750{width:750px;display:inline-block;float:right;}
.f200{width:200px;display:inline-block;float:left;}
.mf10{margin-left:10px;}
.mt12{margin-top:12px;}

/*幻灯*/
.idxswitch{width:478px;height:238px;display:inline;float:left;border:1px solid #88B8DA;overflow:hidden}
.idxswitch .v{display:none;}
.flsh{width:478px;height:238px;display:inline;float:left;position:relative;}
.flsh_load{border:1px solid #333}
.flsh_list{width:478px;height:238px;overflow:hidden;}
.flsh_list ul{width:100%;height:238px;position:relative;}
.flsh_list ul li{width:100%;height:238px;overflow:hidden;position:absolute;left:0;top:0;z-index:1;}
.flsh_list ul li img{width:100%;height:238px;}
.flsh_btn{width:478px;position:absolute;z-index:3;height:34px;left:-1px;bottom:-1px;border:1px solid #333;}
.flsh_btn ol{width:478px;height:32px;list-style:none;border-top:1px solid #999;border-bottom:1px solid #999}
.flsh_btn ol li{width:119px;float:left;height:32px;position:relative;z-index:1;}
.flsh_btn ol li s{position:absolute;cursor:pointer;width:100%;height:32px;top:0;left:0;z-index:1;cursor:pointer;background:#000;filter:alpha(opacity=50);opacity:0.5;}
.flsh_btn ol li a{display:block;position:absolute;cursor:pointer;width:107px;height:32px;padding:0 5px;overflow:hidden;text-align:center;font-size:12px;line-height:32px;line-height:35px\9;_line-height:32px;border-right:1px solid #000;border-left:1px solid #999;top:0;left:0;z-index:2;color:#fff;font-weight:bold;text-decoration:none;}
.flsh_btn ol li a:hover{text-decoration:none;}
.flsh_btn ol li.fst{width:120px;}
.flsh_btn ol li.fst a{width:108px;border-left:1px solid #999}
.flsh_btn ol li.lst{width:120px;}
.flsh_btn ol li.lst a{width:108px;border-right:1px solid #999}
.flsh_btn ol li.sel{}
.flsh_btn ol li.sel s{filter:alpha(opacity=70);opacity:0.7;}
.flsh_btn ol li.sel a{color:#FFFF00}

/*猜你喜欢*/
.guess{width:258px;height:238px;display:inline;float:left;margin-left:10px;border:1px solid #88B8DA;background:#F4FBFF;overflow:hidden}
.guess .tit{width:100%;height:44px;overflow:hidden}
.guess .tit b{display:inline;width:90px;height:42px;padding-left:26px;float:left;font-size:14px;line-height:37px;line-height:40px\9;_line-height:37px;color:#E05D5B;background:url(img/guess.gif) no-repeat 6px -93px}
.guess .tit div{float:right;width:80px;height:28px;overflow:hidden;text-indent:-900px;display:inline;margin:3px 10px 0 0;cursor:pointer;background:url(img/guess.gif) no-repeat;}
.guess .tit div:hover{background-position:0 -28px}
.guess .tit div:active{background-position:0 -56px}
.guess .gm{width:100%;height:194px;}
.guess .gmloader{background:url(img/guessload.gif) no-repeat center 86px;}
.guess .gamelist{padding-top:6px}
.guess .gamelist li{width:86px;height:95px;}
.guess .gamelist li a img{width:60px;height:60px;background:none;}
.guess .gamelist li p{width:72px;}

/*排行榜*/
.gamephwrp{width:200px;}
.qxtab{width:200px;height:35px;float:left;}
.qxtab ul{}
.qxtab ul li{width:100px;height:35px;outline:none;overflow:hidden;float:left;text-align:center;font-size:14px;cursor:pointer;line-height:39px;line-height:42px\9;background:url(blue/7323.gif) no-repeat}
.qxtab .a{background-position:0 -135px;}
.qxtab .a a{font-weight:bold;color:#888}
.qxtab .b{background-position:0 -63px;}
.qxtab .b a{font-weight:normal;color:#0073C3;}
.qxtab2 .a{background-position:0 -99px;}
.qxtab2 .a a{font-weight:normal;color:#0073C3;}
.qxtab2 .b{background-position:0 -135px;}
.qxtab2 .b a{font-weight:bold;color:#888}

.gamephtit{width:200px;height:33px;overflow:hidden;background:url(blue/box.gif) no-repeat right 0;margin-top:5px;position:relative;}
.gamephtit h3{width:180px;height:33px;float:left;background:url(blue/boxtit.jpg) no-repeat left 0;}
.gamephtit h3 b{padding-left:24px;float:left;display:inline;font-size:12px;color:#4284AF;background:url(img/game.gif??) no-repeat -231px -245px;line-height:32px;line-height:36px\9;_line-height:32px;}
.gamephtit .rmore{position:absolute;right:6px;top:6px;}

.gameph{width:198px;float:left;border:1px solid #88B8DA;border-top:0;height:1550px;_height:1552px;overflow:hidden}
.gameph_cat{height:1418px;}
.gameph_kind{height:1415px;}
.gameph_auto{height:auto;}
.gameph .mlist{width:100%;}
.gameph .mlist li{float:left;width:100%;height:60px;padding:5px 0 3px 0;border-bottom:1px solid #C1DAEA;float:left;background:url(blue/7323.gif) repeat-x 0 45px}
.gameph .mlist li i{display:inline;float:left;margin:21px 0 0 6px;width:18px;height:15px;overflow:hidden;text-align:center;color:#fff;font-style:normal;font:12px "SimSun";font-weight:bold;background:url(img/sort.gif) no-repeat 0 -45px;line-height:15px;_line-height:13px;}
.gameph .mlist li i.ia{background-position:0 0}
.gameph .mlist li i.ib{background-position:0 -15px}
.gameph .mlist li i.ic{background-position:0 -30px}
.gameph .mlist li img{display:inline;float:left;width:48px;height:48px;margin:6px 7px 0 6px;}
.gameph .mlist li p{display:inline;float:left;width:110px;height:20px;margin-top:5px;color:#999;overflow:hidden}
.gameph .mlist li p b{color:#f60}
.gameph .mlist li p a{font-weight:bold;color:#619FCD}
.gameph .vmore{width:100%;height:30px;overflow:hidden;}
.gameph .vmore a{display:inline;float:right;margin:5px 10px 0 0;}

/*榜单页*/
.w310{width:306px;display:inline;float:left;}
.w310 .gamephtit{width:306px;}
.w310 .gameph{width:304px;height:auto;padding-bottom:6px;}
.w310 .gameph .mlist li{background:#fff;border-bottom:1px dotted #AFCFE4}
.w310 .gameph .mlist li i.id{background-position:0 -60px}
.w310 .gameph .mlist li .t{width:210px;height:20px;margin-top:5px;color:#999;overflow:hidden;}
.w310 .gameph .mlist li .t span{float:right;display:inline;margin-left:5px;font-weight:normal}
.w310 .gameph .mlist li .t span b{color:#f60}
.w310 .gameph .mlist li .t a{font-weight:bold;color:#619FCD}
.w310 .gameph .mlist li .k{width:210px;height:20px;margin-top:9px;overflow:hidden;}
.w310 .gameph .mlist li .k a{margin-right:4px;color:#999;}
.w310 .gameph .mlist li .k a:hover{text-decoration:underline;color:#444}

.topfd{margin-right:21px;}
.topfd .gamephtit{background-position:right -38px;}
.topfd .gamephtit h3{background-position:left -38px;color:#A57759;}
.topfd .gameph{border:1px solid #C4A996;border-top:0;}
.topfd .gameph .mlist li{background:#fff;border-bottom:1px dotted #D6C4B6}
.topfd .gameph .mlist li p a{color:#AD5C5C;}

.toprd{margin-left:21px;}
.toprd .gamephtit{background-position:right -114px;}
.toprd .gamephtit h3{background-position:left -114px;color:#937081;}
.toprd .gameph{border:1px solid #D59FBA;border-top:0;}
.toprd .gameph .mlist li{background:#fff;border-bottom:1px dotted #DCB1C7}
.toprd .gameph .mlist li p a{color:#FF6AB5;}

/*榜单分页列表*/
.topgamelist .gamelist li{height:154px}
.topgamelist .gamelist li a{color:#007ACC}
.topgamelist .gamelist li .incat{width:100%;text-align:center;margin-top:6px;}
.topgamelist .gamelist li .incat a{color:#666}
.topgamelist .gamelist li .extra{width:100%;text-align:center;margin-top:2px;color:#666}
.topgamelist .gamelist li .extra b{font-weight:normal;color:#f60}

/*BOX尺寸控制 及 挂件*/
.g750{width:750px;}
.g750 dd{width:748px;}
.g960{width:960px;}
.g960 dd{width:958px;}
.g475{width:475px;}
.g475 dd{width:473px;}
.idxcat .g475{display:inline;float:left;margin:12px 5px 0 5px}
.idxcat .gamelist{padding:13px 1px 4px 1px;}
.idxcat .gamelist li{width:94px;height:105px;}
.idxcat .gamelist li a img{width:72px;height:72px;background:url(img/sicobg.gif) no-repeat}
.g960 .gamelist{padding:13px 2px 3px 2px}
.idxheji .hejilist{padding:5px 0 12px 5px;}
.newmore{padding:0 14px 0 30px;float:right;display:inline;margin-top:10px;line-height:18px;line-height:21px\9;_line-height:18px;background:url(blue/7323.gif) no-repeat -72px -178px;}
.newmore a:hover{color:#E24A00}
.hotmore{float:right;display:inline;margin-top:10px;margin-right:10px;color:#BF9F8A}
.hotmore a,.hotmore i{float:right;display:inline}
.hotmore a{margin:0 3px 0 6px;line-height:18px;line-height:21px\9;_line-height:18px;}

/*各色彩Box*/
.gbox{display:inline-block;float:left;}
.gbox dt{width:100%;display:inline-block;float:left;height:36px;background:url(blue/box.gif) no-repeat;}
.gbox dt b{display:inline;width:200px;height:33px;padding-top:3px;overflow:hidden;float:left;line-height:33px;line-height:36px\9;_line-height:33px;background:url(blue/boxtit.jpg) no-repeat;}
.gbox dt span{display:inline;}
.gbox dt .r{float:right;}
.gbox dt .rmore{float:right;margin:8px 12px 0 0;}
.gbox dd{display:inline-block;float:left;border-width:0 1px 1px 1px;border-style:solid}

.gblue dt{background-position:right 3px;}
.gblue dt b{color:#4284AF;text-indent:10px;background-position:0 3px;}
.gblue dt b a,.gblue dt b a:hover{color:#4284AF;}
.gblue dd{border-color:#88B8DA;}

.gyellow dt{background-position:right -35px;}
.gyellow dt b{color:#A57759;text-indent:10px;background-position:0 -35px;}
.gyellow dt b a,.gyellow dt b a:hover{color:#A57759;}
.gyellow dd{border-color:#C4A996;}

.gpurple dt{background-position:right -73px;}
.gpurple dt b{color:#656893;text-indent:10px;background-position:0 -73px;}
.gpurple dt b a,.gpurple dt b a:hover{color:#656893;}
.gpurple dd{border-color:#ADB0DF;}

.gpink dt{background-position:right -111px;}
.gpink dt b{color:#937081;text-indent:10px;background-position:0 -111px;}
.gpink dt b a,.gpink dt b a:hover{color:#937081;}
.gpink dd{border-color:#DCB1C7;}

.ggreen dt{background-position:right -149px;}
.ggreen dt b{color:#489F74;text-indent:10px;background-position:0 -149px;}
.ggreen dt b a,.ggreen dt b a:hover{color:#489F74;}
.ggreen dd{border-color:#77BD80;}

/*栏目框 自定义*/
.gblue dt b.ico_yizhi{text-indent:43px;background-position:0 -228px;}
.gblue dt b.ico_dongzuo{text-indent:43px;background-position:0 -266px;}
.gpurple dt b.ico_sheji{text-indent:43px;background-position:0 -304px;}
.gpurple dt b.ico_maoxian{text-indent:43px;background-position:0 -342px;}
.gblue dt b.ico_gaoxiao{text-indent:43px;background-position:0 -380px;}
.gblue dt b.ico_zhuangban{text-indent:43px;background-position:0 -532px;}

.gblue dt b.ico_newest{text-indent:45px;background-position:0 -646px;}
.gyellow dt b.ico_best{text-indent:45px;background-position:0 -684px;}
.gpurple dt b.ico_album{text-indent:43px;background-position:0 -722px;}
.gpink dt b.ico_girl{text-indent:43px;background-position:0 -760px;}

.girlcat{float:left;display:inline-block;width:936px;padding:10px 11px 6px 11px;}
.girlcat a{display:inline;outline:none;width:60px;height:23px;overflow:hidden;float:left;margin:5px 9px 0 8px;text-align:center;line-height:23px;line-height:26px\9;_line-height:23px;color:#444;background:url(blue/7323.gif) no-repeat 0 -260px;}
.girlcat a:hover{background-position:0 -283px;text-decoration:none;color:#8B5050}

.gcat dt{height:38px;background-position:right 5px;}
.gcat dd{border-color:#88B8DA;}
.cattab{display:inline;width:100%;height:38px;float:left;background:url(blue/boxtit.jpg) no-repeat 0 5px;}
.cattab h2{display:inline;width:180px;padding-right:14px;height:38px;overflow:hidden;float:right;text-align:right;font-size:14px;color:#88B8DA;line-height:42px;line-height:46px\9;_line-height:42px;}
.cattab ul{display:inline;width:500px;height:38px;float:left;background-image:url(blue/boxtit.jpg);background-repeat:no-repeat;background-position:0 5px;padding-left:50px;}
.cattab ul li{width:100px;height:38px;overflow:hidden;float:left;display:inline;text-align:center;margin-right:4px;color:#1177BD;font-weight:bold;font-size:14px;background:url(blue/boxtit.jpg) no-repeat 0 -920px;line-height:46px;line-height:49px\9;_line-height:46px;}
.cattab ul li.on{background-position:0 -877px;color:#676767;line-height:40px;line-height:42px\9;_line-height:40px;}
.cattab ul li a{color:#1177BD;}
.cattab ul.kind{padding-left:10px;}
.cattab ul.ico_mcat1{background-position:0 -226px;}
.cattab ul.ico_mcat2{background-position:0 -264px;}
.cattab ul.ico_mcat3{background-position:0 -796px;}
.cattab ul.ico_mcat4{background-position:0 -834px;}
.cattab ul.ico_mcat5{background-position:0 -378px;}
.cattab ul.ico_mcat6{background-position:0 -416px;}
.cattab ul.ico_mcat7{background-position:0 -454px;}
.cattab ul.ico_mcat8{background-position:0 -492px;}
.cattab ul.ico_mcat9{background-position:0 -530px;}
.listpages{width:100%;display:inline-block;float:left;height:66px;padding-top:10px;overflow:hidden}


/*操控*/
.gamekeytxt{text-align:left;padding-top:2px;color:#666;font-family:\5b8b\4f53;}
.gamekeys{width:100%;display:table;padding-bottom:10px;text-align:left;}
.gamekeys h3{font-size:12px;padding-bottom:3px;color:#3F7500;height:20px}
.gamekeys ul{}
.gamekeys ul li{display:inline;float:left;height:30px;white-space:nowrap;margin-right:14px;}
.gamekeys ul li span{display:inline;float:left;background:url(img/keys.gif) no-repeat;height:30px;font-size:12px;}
.gamekeys ul li span.it,.gamekeys ul li span.key_pt{background:none;padding-left:4px;height:28px;padding-top:3px;line-height:24px;line-height:26px\9;_line-hegiht:18px}
.gamekeys ul li span.key_pt{padding:3px 6px 0 6px;font-weight:bold;}
.gamekeys ul li .key_mf,.gamekeys ul li .key_mr,.gamekeys ul li .key_mm,.gamekeys ul li .key_mn,.gamekeys ul li .key_at,.gamekeys ul li .key_en,.gamekeys ul li .key_sf,.gamekeys ul li .key_cr,.gamekeys ul li .key_tb,.gamekeys ul li .key_ed,.gamekeys ul li .key_sp,.gamekeys ul li .key_gf,.gamekeys ul li .key_gr,.gamekeys ul li .key_gt,.gamekeys ul li .key_gb,.gamekeys ul li .key_fr,.gamekeys ul li .key_tm,.gamekeys ul li .key_kn,.gamekeys ul li .key_km,.gamekeys ul li .key_fl{overflow:hidden;text-indent:-9990px}
.gamekeys ul li .key_nr{width:24px;height:22px;line-height:12px;padding-top:5px;text-align:center;font-size:9px;font-weight:bold;font-family:Verdana,Arial,Helvetica,sans-serif;color:#316534;background-position:0 -553px}
.gamekeys ul li .key_mf{width:18px;background-position:0 2px}
.gamekeys ul li .key_mr{width:18px;background-position:0 -33px}
.gamekeys ul li .key_mm{width:23px;background-position:0 -68px}
.gamekeys ul li .key_mn{width:23px;background-position:0 -103px}
.gamekeys ul li .key_at{width:38px;background-position:0 -136px}
.gamekeys ul li .key_en{width:47px;background-position:0 -168px}
.gamekeys ul li .key_sf{width:47px;background-position:0 -200px}
.gamekeys ul li .key_cr{width:38px;background-position:0 -232px}
.gamekeys ul li .key_tb{width:38px;background-position:0 -264px}
.gamekeys ul li .key_ed{width:38px;background-position:0 -296px}
.gamekeys ul li .key_sp{width:77px;background-position:0 -328px}
.gamekeys ul li .key_gf{width:24px;background-position:0 -360px}
.gamekeys ul li .key_gr{width:24px;background-position:0 -392px}
.gamekeys ul li .key_gt{width:24px;background-position:0 -424px}
.gamekeys ul li .key_gb{width:24px;background-position:0 -456px}
.gamekeys ul li .key_fr{width:49px;background-position:0 -488px}
.gamekeys ul li .key_tm{width:49px;background-position:0 -520px}
.gamekeys ul li .key_kn{width:52px;background-position:0 -588px}
.gamekeys ul li .key_km{width:52px;background-position:0 -628px}
.gamekeys ul li .key_fl{width:24px;background-position:0 -674px}

/*JS翻页*/
.minpage{}
.minpage li{cursor:pointer;width:15px;height:15px;display:inline;float:left;margin-right:6px;margin-top:1px;overflow:hidden;text-align:center;line-height:15px;color:#fff;background:url(img/game.gif??) no-repeat -128px -287px;}
.minpage li.ac{background-position:-156px -287px}
.minpage li.prev,.minpage li.next{width:39px;height:17px;text-indent:-900px;margin-top:0;}
.minpage li.prev{background-position:-123px -223px;}
.minpage li.next{background-position:-163px -223px;}

/*=======================分页==========================*/
.pages{height:34px;padding-top:4px;float:left;position:relative;left:50%}
.pages a,.pages strong{border-radius:4px;position:relative;float:left;right:50%}
.pages strong{display:block;font-size:12px;line-height:18px;padding:5px 9px;margin-right:3px;text-align:center;background:#01AFE9;color:#fff;border:1px solid #005F7D;}
.pages a{outline:none;display:block;font-size:12px;line-height:18px;padding:5px 9px;margin-right:3px;text-align:center;font-weight:bold;color:#537291;background:#fff;border:1px solid #aaa;height:18px;overflow:hidden;}
.pages a.next,.pages a.prev{color:#0080C0;border:1px solid #899FAB;background:#fff;line-height:18px;line-height:22px\9;_line-height:18px}
.pages a:hover,.pages a:focus{text-decoration:none;color:#f60;border:1px solid #f60;background:#fff;}
.pages a:active{text-decoration:none;color:#666;border:1px solid #999;background:#ddd;}

/*首页底部选项卡游戏*/
.idxtab{display:inline;width:100%;height:36px;overflow:hidden;float:left;background:url(blue/boxtit.jpg) no-repeat 0 -149px;}
.idxtab li{width:85px;height:36px;float:left;display:inline;}
.idxtab li a{display:inline;outline:none;float:left;width:49px;height:36px;padding-left:36px;text-align:left;font-weight:bold;font-size:14px;line-height:38px;line-height:42px\9;_line-height:38px;color:#008040}
.idxtab li a:hover{text-decoration:none;color:#387640}
.idxtab li.sel{background:url(blue/boxtit.jpg) no-repeat 0 -190px}
.idxtab li.sel a{background:url(blue/gameico.gif) no-repeat 3px 4px;line-height:36px;color:#387640}
.idxtab li a.a{background-position:3px 4px}
.idxtab li a.b{background-position:3px -36px}
.idxtab li a.c{background-position:3px -76px}
.idxtab li a.d{background-position:3px -116px}
.idxtab li a.e{background-position:3px -156px}
.idxtab li a.f{background-position:3px -196px}
.idxtab li a.g{background-position:3px -236px}
.idxtab li a.h{background-position:3px -276px}
.idxtab li a.i{background-position:3px -316px}
.idxtab li a.j{background-position:3px -356px}
.idxtab li a.k{background-position:3px -396px}
.idxgametab{width:100%;height:676px;overflow:hidden;}

/*友链及通用底部*/
.flink{width:950px;display:inline-block;padding:8px 5px;float:left;margin-top:6px;}
.flink .t{width:100%;display:inline-block;float:left;}
.flink .t b{font-size:14px;color:#555}
.flink .t span{margin-left:14px;color:#888}
.flink .k{width:100%;display:inline-block;float:left;overflow:hidden;padding-top:8px;}
.flink .k a{margin-right:10px;line-height:22px;}
.flink .k a,.flink .k a:hover{color:#666}

.mbtm{width:960px;padding:0 14px;display:inline-block;float:left;height:62px;}
.mbtm .mlogo{display:inline;width:345px;height:62px;float:left;}
.mbtm .msearch{display:inline;width:274px;height:38px;float:left;margin-top:19px;}
.mbtm .msearch_on{background:url(blue/foot.gif) no-repeat -44px -18px}
.mbtm .msearch input{width:222px;height:26px;border:0;float:left;display:inline;margin:7px 0 0 10px;line-height:21px;line-height:26px\9;_line-height:24px;color:#fff;font-weight:bold;background:transparent;}
.mbtm .msearch input:focus{outline:none}
.mbtm .msearch button{width:27px;height:26px;border:0;outline:none;float:left;display:inline;margin:6px 0 0 6px;background:transparent;overflow:hidden;text-indent:-900px;cursor:pointer;}
.mbtm .followme{display:inline;width:91px;height:62px;float:left;margin-left:208px;}
.mbtm .followme a{display:inline;float:left;overflow:hidden;text-indent:-900px;outline:none;background:url(blue/foot.gif) -454px -18px}
.mbtm .followme a.wb{width:50px;height:44px;background-position:-454px -18px}
.mbtm .followme a.wb:hover{background-position:-319px -18px}
.mbtm .followme a.qq{width:40px;height:44px;background-position:-413px -18px}
.mbtm .followme a.qq:hover{background-position:-370px -18px}

.btm{width:100%;float:left;position:relative;z-index:1;
margin-top:-120px;padding-top:120px;
background:#007DB3 url(blue/btm.gif) repeat-x;}
.foot{width:960px;margin:0 auto;}
.dlink{width:882px;text-align:left;display:inline-block;float:left;padding-top:30px;margin-left:35px;}
.dlink h4{font-size:14px;color:#fff;padding-bottom:8px;text-shadow:0 1px #00587D;}
.dlink ul{width:100%}
.dlink ul li{width:98px;float:left;margin-top:2px}
.dlink ul li a,.dlink ul li a:hover{color:#eee;text-shadow:1px 0 1px #004E6F,0 1px 1px #004E6F,0 -1px 1px #004E6F,-1px 0 1px #004E6F;}
.dmsg{width:903px;height:17px;float:left;margin:30px 0 0 29px;overflow:hidden;text-indent:-5000px;background:url(blue/foot.gif) 0 0}
.dweb{width:100%;display:inline-block;float:left;padding:20px 0 18px 0;}
.dweb .abt{width:814px;display:inline;float:left;padding-left:73px;text-align:center;color:#73C1E3}
.dweb .abt p{padding-top:10px;}
.dweb .abt a,.dweb .abt a:hover{color:#AEE6FF}
.gotop{width:73px;height:64px;display:inline;float:left;}
.gotop a{outline:none;display:inline;float:left;width:43px;height:43px;overflow:hidden;text-indent:-900px;background:url(blue/foot.gif) 0 -18px;}

/*AD 尺寸*/
.web_960{width:960px;float:left;background:#f3f3f3;}
.web_catlist{width:100%;float:left;margin-top:12px;background:#f3f3f3;}


.ss{width:210px;display:inline;float:left;margin-top:2px; margin-right:4px;}
#so360{width:210px;white-space:nowrap;}
#so360 form{margin:0;padding:0;}
#so360_logo{width:100px;height:14px;border:0;vertical-align:middle;}
#so360_keyword{width:140px;height:26px;line-height:26px;font:13px arial;padding:2px;margin-right:0;border:1px solid #3eaf0e;outline:0;vertical-align:middle;}
#so360_submit{width:63px;height:32px;line-height:32px;border:0;color:#fff;background:#3fb30e;font-weight:bold;font:bold 12px arial;padding:0 0 1px;padding:3px 0 0 9;cursor:pointer;vertical-align:middle; margin-left:-2px; border-top:1px solid #3eaf0e; border-right:1px solid #3eaf0e; border-bottom:1px solid #3eaf0e;}

